-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: openjdk-22
Binary: openjdk-22-jdk-headless, openjdk-22-jre-headless, openjdk-22-jdk, openjdk-22-jre, openjdk-22-demo, openjdk-22-source, openjdk-22-doc, openjdk-22-dbg, openjdk-22-testsupport, openjdk-22-jre-zero
Architecture: alpha amd64 arc armel armhf arm64 hppa i386 ia64 loong64 mips mipsel mips64 mips64el powerpc ppc64 ppc64el m68k riscv64 sh4 sparc sparc64 s390x x32 all
Version: 22.0.2+9-4
Maintainer: OpenJDK Team <openjdk-22@packages.debian.org>
Uploaders: Matthias Klose <doko@ubuntu.com>
Homepage: https://openjdk.java.net/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/openjdk-team/openjdk/tree/openjdk-22
Vcs-Git: https://salsa.debian.org/openjdk-team/openjdk.git -b openjdk-22
Testsuite: autopkgtest
Testsuite-Triggers: bash, build-essential, dbus-x11, jtreg7, libatk-wrapper-java, libatk-wrapper-java-jni, libtestng7-java, lsb-release, xauth, xfwm4, xvfb
Build-Depends: debhelper (>= 11), m4, lsb-release, zip, unzip, sharutils, gawk, cpio, procps, wdiff, pkgconf, fastjar (>= 2:0.96-0ubuntu2), time, strip-nondeterminism, debugedit (>= 4.16), jtreg7 (>= 7.3.1+1~) <!nocheck>, libtestng7-java <!nocheck>, xvfb <!nocheck>, xauth <!nocheck>, xfonts-base <!nocheck>, libgl1-mesa-dri [!x32] <!nocheck>, xfwm4 <!nocheck>, x11-xkb-utils <!nocheck>, dbus-x11 <!nocheck>, libasmtools-java <!nocheck>, autoconf, automake, ant, ant-optional, g++-14 <!cross>, openjdk-21-jdk-headless:native | openjdk-22-jdk-headless:native, libxtst-dev, libxi-dev, libxt-dev, libxaw7-dev, libxrender-dev, libcups2-dev, libasound2-dev, liblcms2-dev, libxinerama-dev, libkrb5-dev, xsltproc, libpcsclite-dev, libxrandr-dev, libelf-dev, libfontconfig-dev, libfreetype-dev, libharfbuzz-dev, libffi-dev, libffi-dev:native, zlib1g-dev:native, zlib1g-dev, libattr1-dev, libpng-dev, libjpeg-dev, libgif-dev, systemtap-sdt-dev [!sh4], libnss3-dev (>= 2:3.17.1), openjdk-22-jdk-headless <cross>
Build-Depends-Indep: graphviz, pandoc
Package-List:
 openjdk-22-dbg deb debug optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-22-demo deb java optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-22-doc deb doc optional arch=all
 openjdk-22-jdk deb java optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-22-jdk-headless deb java optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-22-jre deb java optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-22-jre-headless deb java optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
 openjdk-22-jre-zero deb java optional arch=amd64,i386,arm64,ppc64,ppc64el,riscv64,s390x
 openjdk-22-source deb java optional arch=all
 openjdk-22-testsupport deb java optional arch=alpha,amd64,arc,armel,armhf,arm64,hppa,i386,ia64,loong64,mips,mipsel,mips64,mips64el,powerpc,ppc64,ppc64el,m68k,riscv64,sh4,sparc,sparc64,s390x,x32
Checksums-Sha1:
 f232dd6908a864f8c741aabb11e942ea0028fed1 616784 openjdk-22_22.0.2+9.orig-googletest.tar.xz
 cb48bfc5f7876d691fe5a202eaa26ce668d8b9d5 66608648 openjdk-22_22.0.2+9.orig.tar.xz
 c2181461be107551bf11684b4d2a49fc6b2b68af 208248 openjdk-22_22.0.2+9-4.debian.tar.xz
Checksums-Sha256:
 65165bc0ee3e518916f7374f71c4bce6071090f5c5bcd665fa5aea23cd73131d 616784 openjdk-22_22.0.2+9.orig-googletest.tar.xz
 267dbe8f3cacb15b391ab1f6b645e92847f3871cd6833bb27902e5b93783798b 66608648 openjdk-22_22.0.2+9.orig.tar.xz
 1838557e6a6387472adaf6a355fc7f19cb74c31ef7aaebe0ca7c3736f7cc985e 208248 openjdk-22_22.0.2+9-4.debian.tar.xz
Files:
 b685050366e61b66f7693c8a883c182b 616784 openjdk-22_22.0.2+9.orig-googletest.tar.xz
 9d8e6d110f6d15a273f9065f78606b98 66608648 openjdk-22_22.0.2+9.orig.tar.xz
 02cec36aa65cc9f31d83b07aead3f5c6 208248 openjdk-22_22.0.2+9-4.debian.tar.xz
-----BEGIN PGP SIGNATURE-----

iQJEBAEBCgAuFiEE1WVxuIqLuvFAv2PWvX6qYHePpvUFAmbaFVEQHGRva29AdWJ1
bnR1LmNvbQAKCRC9fqpgd4+m9dVgD/wNhl6PFLbZXGBiIaX+6IdBDlp5xdiJb66i
XxqfMVakPrlE4SiHPD1IpEkns8Xjsf9E+o50utWgjEz0OIog60qqTw5DlsiRiEfn
Iom2bU+iK+vomKk3RZ9P8OBj6I9fdAWxXNYuPtY2CIfRrpewIq/ouPUHdJjo/VoH
cqKHlzkAMSjuwAiKZFp8kmaTcl0l/aS7rF9JmogRqSxsMWhurYUT1HStzH9v2q0y
VAbU3eRY82aJjj2QmNEJNNjlsCN84HGBPlDNCaI/HLDQFUhxOZZD25sfWalYEO9w
Zq8tDGuzLWI7JE7la4sRC2uRD3EOtZKEdUyUmj4weQQHxWABZty6siniU4wxhw5p
DD/PhGK8ae23Uu155BuUxa2ORbHKxp7nTqtqAKsaYRl/ytqy18dV1mG8HMAOtOqQ
YLCWR4nuPjilYdvVilf5/QNLhyY6ScB6w/f+AFAK97Krcf7uztWRkWoI3U7/itbD
DgpAL5+j4jbe9nN5jNzK546muge3+6GdbZ/ZM0PsUBTUsiZXiEEUROK6EA40u+aN
v90GMJe0KwryYpYRqcF1Ss93k9xQg8+A0IoTr0Jp5X4i7tjfkIkGnEyXg0Aae2bT
ZYl0+TxN6ZVgu8w58poRc/6wCJTwDflLhQVeeGmAUvZ3IDErBD8DOYCF+TA/0aHG
FfcSePGKWw==
=voNE
-----END PGP SIGNATURE-----
